<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="DBHost" value="192.168.0.160"/>
    <add key="DBPort" value="3306"/>
    <add key="DBName" value="inlislite_v3_fresh"/>
    <add key="DBUser" value="root"/>
    <add key="DBPassword" value="P@ssw0rd"/>

    <add key="ListenerPort" value="2345"/>
    
    <add key="InstituionID" value="PNRI"/>
  </appSettings>
</configuration>